@import url("https://fonts.googleapis.com/css?family=Mystery+Quest");
img {
  margin: 10;
  padding: px 10;    
  color: #10539F;
  text-shadow: 2px 10px 1px black;
  width:300px;
    height:300px;
    border-radius:150px;
    border:5px solid #0E1625;
  width: 200px; height: 200px;
  
position:relative;
top:30px;
bottom: 0px;
left:0px;
right: 0px;
}

img {
animation: rotate 1s infinite;
animation-name: rotate;
animation-duration: 20s;
animation-timing-function: ease;
animation-delay: 0s;
animation-iteration-count: infinite;
animation-direction: normal;
animation-fill-mode: none;
animation-play-state: running;
}
@keyframes rotate {
0%, 100% {
transform: rotate(360deg);
}
50% {
transform: rotate(-360deg);
}
}




hb {
  font-size: 18px;
 
  text-align : justify;
  color: #000000;
}

hb1 {
  font-size: 20px;
 
  text-align : justify;
  color: #000000;
}





h1 {
  font-size: 70px;
  text-align: center;
  color: #000000;
}



h2 {
  
   font-family: sans-serif;
  font-size: 150%;
  font-style: oblique;
  text-align: center;
  color: #1C1C1C;
  text-shadow: 2px 1px 1px white;
  
}

h3 {
  font-size: 20px;
  text-align: center;
  color: #10539F;
  text-shadow: 3px 1px 1px white;
  
}


li {
  font-size: 13px;    
  line-height: 2;
  letter-spacing: 1px;
}


p, li {
  font-size: 16px;    
  line-height: 2;
  letter-spacing: 1px;
}



/* color fondo de la pagina */

body {
  position:relative;
   background-image: url('../images/fondo.jpg');
    background-size: 1200px 800px;
   background-repeat:no-repeat;
   background-size: auto;

left:center;  
}


 /* menu */

#menu ul {
 list-style:none;
 margin:200;
 padding:0;
 left:center;
}

/* items del menu */

#menu ul li {
position:absolute;
 background-color:#008080;
 left:500;
}

/* enlaces del menu */

#menu ul a {

 display:block;
 color:#fff;
 text-decoration:none;
 font-weight:100;
 font-size:15px;
 padding:5px 30px;
 font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 text-transform:uppercase;
 letter-spacing:3px;
left:500;
 
}

/* items del menu */


/* efecto al pasar el ratón por los items del menu */

#menu ul li:hover {
 background:#000000;
}











